Subject: Thank You For Your Order! (Amazon order: 112-2443839-5067452)
From: Desktop Publishing Supplies - Amazon Marketplace <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 9 Oct 2017 10:20:46 +0000

Michael,

My name is Mike and I’m the head of Customer Care at Desktop Publishing Supplies. I just wanted to take a moment and say thank you for ordering the following product(s) from us on Amazon:

Red A7 Envelopes, 5 1/4 x 7 1/4 - 100 Envelopes - Desktop Publishing Supplies™ Brand Envelopes

I also wanted to let you know that we take a lot of pride in providing customers with an array of quality products & service. In the unfortunate situation of a shipping problem, late delivery, or payment issue, we ask that you reach out to Amazon directly for help regarding your order. You can reach them here -
https://www.amazon.com/gp/help/customer/display.html?ie=UTF8&nodeId=508510
.

If you receive a product with a damage or defect, or if it does not meet your expectations, please contact us and we will resolve the issue immediately for you. You can contact us by replying directly to this email.

I hope you enjoy the product and thanks again for the order!

- Mike

Thank you for being our valued customer.

In order to closely monitor customer satisfaction, we occasionally send follow-up messages such as this one. If you wish to opt-out of future solicitations, please click
here
to update your preferences.

==

Was this message helpful?

If yes, click here:

http://www.amazon.com/gp/help/survey?p=AJPTKSTJSCDES&k=hy&ref_=bsm_hmdyes_ht

If no, click here:

http://www.amazon.com/gp/help/survey?p=AJPTKSTJSCDES&k=hn&ref_=bsm_hmdno_ht

(We will share this feedback with the seller to help them improve their service in the future.)

[commMgrHmdToken:A3G9NGQ48VUS3F]

For Your Information: To help protect the trust and safety of our marketplace, and to help arbitrate potential disputes, we retain all messages buyers and sellers send through Amazon.com for two years. This includes your response to the message above. Amazon.com uses filtering technology to protect buyers and sellers from possible fraud. Messages that fail this filtering will not be transmitted.

To unsubscribe from unsolicited seller messages, please click here to set your Amazon email preferences. Keep in mind that sellers will no longer be able to make initial contact with you.

We want you to buy with confidence anytime you purchase products on Amazon.com. Learn more about Safe Online Shopping (http://www.amazon.com/gp/help/customer/display.html?nodeId=551434) and our safe buying guarantee (http://www.amazon.com/gp/help/customer/display.html?nodeId=537868).

[commMgrTok:A3G9NGQ48VUS3F]